.ranking_title {
    font-size: 51px;
    line-height: 56px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    margin-bottom: 15px;
}
.ranking_subtitle {
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    font-size: 22px;
    line-height: 35px;
    margin-bottom: 80px;
}
.ranking_list {
    list-style: none;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 45px;
}
.list_mobile{
    display: none;
}
.ranking_item {
    flex: 1;
    text-align: center;
    padding: 0px 15px 10px 15px;
}
.ranking_item.active {
    border-bottom: 2px solid #858584;
}
.ranking_item.active a {
    color: #fff;
}
.ranking_list a {
    color: #858584;
    font-weight: 600;
    font-size: 22px;
    line-height: 31px;
    text-decoration: none;
}

.ranking_name {
    display: flex;
}

.table {
    display: grid;
    gap: 20px;
    width: 100%;
}

.table_header,
.table_row {
    display: grid;
    grid-template-columns: 65px 1fr 14% 14% 14%;
    border-radius: 20px;
    padding: 12px 12px 12px 2px;
    align-items: center;
}

.table_header {
    border: 1px solid #3b3b3b;
    border-radius: 20px;
}
.table_header .table_cell {
    color: #858584;
    font-size: 16px;
    font-weight: 400;

    line-height: 22px;
}
.table_number {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.table_number p {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #858584;
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    background-color: #2b2b2b;
}
.table_row {
    background-color: #3b3b3b;
    border-radius: 20px;
}
.table_cell {
    display: flex;
    align-items: center;
    gap: 20px;
    font-family: 'Space Mono';
}
.table_cell h3 {
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 22px;
    line-height: 31px;
    color: #fff;
}

.table_cell img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
}
.table_row .table_cell {
    font-weight: 400;
    font-size: 16px;
    line-height: 22.4px;
    font-family: 'Space Mono';
    border-radius: 20px;
}
.table_row .table_cell span {
    color: #00ac4f;
}

/* Media Query */
@media (max-width: 1024px) {
    .first_query {
        display: none;
    }
    .table_header,
    .table_row {
        grid-template-columns: 60px 1fr 14% 14%;
        padding: 12px;
    }
    .table_number p {
        background-color: transparent;
    }
    .ranking_title {
        font-size: 38px;
        line-height: 45.6px;
        margin-bottom: 12px;
    }
    .ranking_subtitle {
        font-size: 16px;
        line-height: 22.4px;
        margin-bottom: 65px;
    }
}
@media (max-width: 702px) {
    .list_mobile{
        display: flex;
    }
    .list_desktop{
        display: none;
    }
    .second_query{
        display: none;
    }
    .table_header,
    .table_row {
        grid-template-columns: 60px 1fr 25%;
        padding: 10px 0;
    }
    .ranking_title {
        font-size: 28px;
        line-height: 39px;
        margin-bottom: 10px;
    }
    .ranking_subtitle {
        font-size: 16px;
        line-height: 22.4px;
        margin-bottom: 50px;
    }
    .ranking_list {
        margin-bottom: 35px;
    }
    .ranking_item {
        flex: 1;
        text-align: center;
        padding: 0px;
        padding-bottom: 15px;
    }
    
    .ranking_list a {
        font-size: 16px;
        line-height: 22.4px;
    }
    .table_cell h3 {
        font-weight: 400;
        font-size: 16px;
        line-height: 22.4px;
    }
    
    .table_cell img {
        width: 25px;
        height: 24px;
    }
    .table_row .table_cell {
        font-size: 12px;
        line-height: 13px;
    }
    .table_cell {
        gap: 10px;
    }
}
